#ifndef _BLOCKS_HERBALIST_
#define _BLOCKS_HERBALIST_
#include "common.h"
#include "block.h"
#include "game.h"
#include "main.h"
void herbalist_init(Block * super);
void herbalist_tick(Block * super);
#endif
